onEvent("recipes", (event) => {


    event.recipes.ftbsluice.hammer('powah:dry_ice', ['minecraft:cobblestone']);
    event.recipes.ftbsluice.hammer('#forge:cobblestone', ['minecraft:gravel']);
    event.recipes.ftbsluice.hammer('#forge:gravel', ['minecraft:dirt']);
    event.recipes.ftbsluice.hammer('minecraft:dirt', ['minecraft:sand']);
    event.recipes.ftbsluice.hammer('#forge:sand', ['ftbsluice:dust']);
    event.recipes.ftbsluice.hammer('ftbsluice:dust', ['immersiveengineering:seed']);
    event.recipes.ftbsluice.hammer('minecraft:redstone_block', ['3x emendatusenigmatica:redstone_gravel']);
  })
